#ifndef _vonc_deplieur_H_
#define _vonc_deplieur_H_

enum
{
	VONC_DEPLIEUR_INT			= 1000,
	VONC_DEPLIEUR_ROT			= 1001,
	VONC_DEPLIEUR_ECH			= 1002,
	VONC_DEPLIEUR_ECH2			= 1003,
	VONC_DEPLIEUR_MODE			= 1004,
	VONC_DEPLIEUR_MODE_ID		= 0,
	VONC_DEPLIEUR_MODE_PIF		= 1,
	VONC_DEPLIEUR_MODE_HOR		= 2,
	VONC_DEPLIEUR_MODE_AHOR		= 3,
	VONC_DEPLIEUR_MODE_IDI		= 4,
	VONC_DEPLIEUR_MODE_DROIT	= 5,
	VONC_DEPLIEUR_MODE_IND		= 6,
	VONC_DEPLIEUR_MODE_INDI		= 7,
	VONC_DEPLIEUR_MODE_OBJ		= 8,
	VONC_DEPLIEUR_MODE_OBJDROIT	= 9,
	VONC_DEPLIEUR_MODE_DIR		= 10,
	VONC_DEPLIEUR_MODE_SRC		= 1005,
	VONC_DEPLIEUR_SEL			= 1006,
	VONC_DEPLIEUR_ROT2			= 1007,
	VONC_DEPLIEUR_CACHE			= 1008,
	VONC_DEPLIEUR_DECO			= 1009,
	VONC_DEPLIEUR_ATTE			= 1010,
	VONC_DEPLIEUR_SUPPR			= 1011,
	VONC_DEPLIEUR_SUPPRI		= 1012,
	VONC_DEPLIEUR_OPTI			= 1013,
	VONC_DEPLIEUR_ATTE2			= 1014,
	VONC_DEPLIEUR_FIN			= 1015,
	VONC_DEPLIEUR_CACHE_BTN		= 1016,
	VONC_DEPLIEUR_CACHE_N		= 1017,
	VONC_DEPLIEUR_DOUX			= 1018,
	VONC_DEPLIEUR_MODEFIN		= 1019,
	VONC_DEPLIEUR_MODEFIN_SEL	= 0,
	VONC_DEPLIEUR_MODEFIN_ID	= 1,
	VONC_DEPLIEUR_MODEFIN_PIF	= 2,
	VONC_DEPLIEUR_MODEFIN_IDS	= 1020,
	VONC_DEPLIEUR_MODEFIN_PIFS	= 1021,
	VONC_DEPLIEUR_MODEFIN_PIFQ	= 1022,
	VONC_DEPLIEUR_INFO			= 1023,
	VONC_DEPLIEUR_CLEF			= 1024,
	VONC_DEPLIEUR_LICENCE		= 1025,
	VONC_DEPLIEUR_CLEF_BTN		= 1026,
	VONC_DEPLIEUR_TRIANGULE		= 1027,
	VONC_DEPLIEUR_MODE_EPAR		= 1028,
	VONC_DEPLIEUR_MODEROT		= 1029,
	VONC_DEPLIEUR_MODEROT_DEF	= 0,
	VONC_DEPLIEUR_MODEROT_PLAT	= 1,
	VONC_DEPLIEUR_MODEROT_MAX	= 2,
	VONC_DEPLIEUR_OBJFIXE		= 1030,
	VONC_DEPLIEUR_ETEND			= 1031,
	VONC_DEPLIEUR_VARI			= 1032,
	VONC_DEPLIEUR_LIMSEL		= 1033,
	VONC_DEPLIEUR_BIF			= 1034
};

#endif